View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0013803ParaView(No Category)public2013-01-18 16:592013-02-11 16:02
ReporterDavid C. Lonie 
Assigned ToDavid C. Lonie 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version3.98.1 
Summary0013803: Merge changes to VR plugin
Descriptionhttp://review.source.kitware.com/#/t/1953/ [^]

d09367c Update sample VR state file with input roles attributes.
346dd1a Fix typo in comment.
8a3244a Set event queue on connections when they are added...
3d29d76 Fix bug in VR input / role mapping.
b28aba0 Add missing header to vtkVRUIPipe.cxx
7c64241 Filter the VR property combo to only show compatible entries.
TagsNo tags attached.
ProjectTBD
Topic Namevr-fixes
Typeincorrect functionality
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0030213)
Utkarsh Ayachit (administrator)
2013-01-22 13:29

merged into master, if applicable.

- Issue History
Date Modified Username Field Change
2013-01-18 16:59 David C. Lonie New Issue
2013-01-18 16:59 David C. Lonie Assigned To => David C. Lonie
2013-01-18 16:59 David C. Lonie Topic Name => vr-fixes
2013-01-18 16:59 David C. Lonie Status backlog => gatekeeper review
2013-01-18 16:59 David C. Lonie Resolution open => fixed
2013-01-22 13:29 Utkarsh Ayachit Status gatekeeper review => customer review
2013-01-22 13:29 Utkarsh Ayachit Note Added: 0030213
2013-01-22 13:30 Utkarsh Ayachit Fixed in Version => git-master
2013-01-30 10:40 Utkarsh Ayachit Fixed in Version git-master => 3.98.1
2013-02-11 16:02 Utkarsh Ayachit Status customer review => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker